#include <iostream>

using namespace std;

class Fecha{
  int d, m, a;
public:
  void inicia_fecha(int dd, int mm, int aa);
  void suma_anyo(int n);
  void suma_mes(int n);
  void suma_dia(int n);
  void imprime();
  int obtieneDia();
  int obtieneMes();
  int obtieneAnyo();
  void ponDia(int n);
  void ponMes(int n);
  void ponAnyo(int n);
};

int Fecha::obtieneDia(){
  return d;
}

int Fecha::obtieneMes(){
  return m;
}

int Fecha::obtieneAnyo(){
  return a;
}

void Fecha::ponDia(int n){
  d = n;
}

void Fecha::ponMes(int n){
  m = n;
}

void Fecha::ponAnyo(int n){
  a = n;
}

void Fecha::inicia_fecha(int dd, int mm, int aa){
  d = dd; m = mm; a = aa;
}

void Fecha::suma_anyo(int n){
  a += n;
}

void Fecha::suma_mes(int n){
  m += n;
}

void Fecha::suma_dia(int n){
  d += n;
}

void Fecha::imprime(){
  cout << d << "/" << m << "/" << a << endl;
}

main(){
  Fecha *hoy;
  hoy = new Fecha;
  hoy->inicia_fecha(14,2,2013);
  hoy->imprime();
  hoy->suma_anyo(1);
  hoy->imprime();
  delete hoy;
  system("pause");
}

